body, html {
    height: 100%;
    margin: 0;
}
#swipeArea {
    width: 100%;
    height: 100%;
    background-color: lightblue;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}





.full-screen-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
    background-color: lightblue; /* Background color */
    color: black; /* Text color */
    padding: 20px; /* Optional padding */
    box-sizing: border-box; /* Includes padding in the height/width calculation */
    margin-left: 5%;
    margin-right: 5%;
    overflow: auto; /* Adds scrolling if content overflows */
    z-index: 1;
}

        .full-screen-div p {
            font-size: 13px;
            text-align: justify;
        }



.vertical-text-container-left {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px; /* Adjust width as needed */
    height: 100%;
    z-index: 2;
}

.vertical-text-container-right {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px; /* Adjust width as needed */
    height: 100%;
    z-index: 2;
}

.vertical-text {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    text-align: center;
    font-size: 24px; /* Adjust font size as needed */
    font-family: Arial, sans-serif;
    color: #BF3C20;
}

.fixed-bottom-div {
    position: fixed;
    bottom: 0;
    width: 100%; /* You can set this to any specific width if needed */
    height: 64px; /* Fixed height */
    background-color: green;
    color: white; /* Text color for better visibility */
    text-align: center; /* Center text horizontally */
    /*line-height: 100px; /* Center text vertically */
    z-index: 3;
}

